/* -------------- ideametrik dropzone Form ----------- */
.ideametrik-dropzone .file-input-wrapper{
	display:block;
	position:relative;
	width:100%;
	padding:10px 15px;
	border:2px dashed #678ff4;
	border-radius:5px;
	text-align:center;
}
.ideametrik-dropzone .file-input-wrapper.ondrag{
	border:2px solid #719afa;
	background-color:#719afa14;
}
.ideametrik-dropzone .file-input-wrapper input.ideametrik-dropzone-file-input{
	opacity:0;
	display:block;
	position:absolute;
	top:0;
	width:100%;
	height:100%;
}
.ideametrik-dropzone .file-input-wrapper .file-descr{
	position:relative;
	display:inline-block;
	width:100%;
	padding:0;
}
.ideametrik-dropzone .file-input-wrapper .total-size-display.visible{
	margin-top: 10px;
	padding: 10px;
	background-color: #f5f5f5;
	border-radius: 5px;
}
.ideametrik-dropzone .file-input-wrapper .file-select-btn{
	display:inline-block;
	padding:10px 20px;
	font-weight:bold;
	border:2px solid #232f3e;
	border-radius:7px;
}
.ideametrik-dropzone .file-input-wrapper .file-select-btn.hidden{
	display:none;
}
.ideametrik-dropzone .file-input-wrapper .file-list-container .file-icon-wrapper{
	position:relative;
	display: inline-block;
	max-width:120px;
	height:120px;
	border:1px solid #efefef4f;
	border-radius:10px;
	padding:3px;
	overflow:hidden;
}
.ideametrik-dropzone .file-input-wrapper .file-list-container .file-icon-wrapper .remove-file{
	position: absolute;
	cursor: pointer;
	width: 30px;
	height: 30px;
	padding: 10px;
	border-radius: 50%;
	background-color: #d07b7b;
	color: white;
	font-size: 12px;
	font-weight: bold;
	line-height: 10px;
	right: 0;
	top: 0;
}
.ideametrik-dropzone .file-input-wrapper .file-list-container .file-icon-wrapper .file-name{
	position:relative;
	display: block;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	width:100%;
	margin-top:7px;
	font-size:16px;
}
.ideametrik-dropzone .file-input-wrapper .file-list-container .file-icon-wrapper .file-size{
	font-size:14px;
	font-weight:bold;
}
/* -------------- /ideametrik dropzone Form ----------- */



/* ------ custom for dropzone -------- */
.font-size-10{
	font-size: 10px!important;
}
.font-size-11{
	font-size: 11px!important;
}
.font-size-12{
	font-size: 12px!important;
}
.font-size-14{
	font-size: 14px!important;
}
.font-size-16{
	font-size: 16px!important;
}
.font-size-18{
	font-size: 18px!important;
}
.font-size-20{
	font-size: 20px!important;
}
.font-size-22{
	font-size: 22px!important;
}
.font-size-24{
	font-size: 24px!important;
}
.font-size-26{
	font-size: 26px!important;
}
.font-size-28{
	font-size: 28px!important;
}
.font-size-30{
	font-size: 30px!important;
}
.font-size-32{
	font-size: 32px!important;
}
.font-size-34{
	font-size: 34px!important;
}
.font-size-36{
	font-size: 36px!important;
}
.font-size-38{
	font-size: 38px!important;
}
.font-size-40{
	font-size: 40px!important;
}
.line-height-20{
	line-height: 20px!important;
}
.line-height-22{
	line-height: 22px!important;
}
.line-height-24{
	line-height: 24px!important;
}
.line-height-28{
	line-height: 28px!important;
}
.line-height-32{
	line-height: 32px!important;
}
.line-height-36{
	line-height: 36px!important;
}
.width-10{
	width:10%;
}
.width-20{
	width:20%;
}
.width-90{
	width:90%;
}
.width-95{
	width:95%;
}
.width-100{
	width:100%;
}
.padding-10{
	padding:10px;
}
.padding-20{
	padding:20px;
}
.padding-30{
	padding:30px;
}
.padding-40{
	padding:40px;
}
.padding-50{
	padding:50px;
}
.padding-top-0{
	padding-top:0px!important;
}
.padding-top-10{
	padding-top:10px!important;
}
.padding-top-20{
	padding-top:20px!important;
}
.padding-top-30{
	padding-top:30px!important;
}
.padding-top-40{
	padding-top:40px!important;
}
.padding-top-50{
	padding-top:50px!important;
}
.padding-bottom-0{
	padding-bottom:0px!important;
}
.padding-bottom-10{
	padding-bottom:10px!important;
}
.padding-bottom-20{
	padding-bottom:20px!important;
}
.padding-bottom-30{
	padding-bottom:30px!important;
}
.padding-bottom-40{
	padding-bottom:40px!important;
}
.padding-bottom-50{
	padding-bottom:50px!important;
}
.padding-left-0{
	padding-left:0px;
}
.padding-left-10{
	padding-left:10px;
}
.padding-left-20{
	padding-left:20px;
}
.padding-left-30{
	padding-left:30px;
}
.padding-left-40{
	padding-left:40px;
}
.padding-left-50{
	padding-left:50px;
}
.padding-right-0{
	padding-right:0px;
}
.padding-right-10{
	padding-right:10px;
}
.padding-right-20{
	padding-right:20px;
}
.padding-right-30{
	padding-right:30px;
}
.padding-right-40{
	padding-right:40px;
}
.padding-right-50{
	padding-right:50px;
}
.padding-lr-5{
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.padding-lr-10{
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.padding-lr-15{
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.padding-lr-20{
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.sec-padding {
    padding: 40px 0 40px 0;
}
.sec-etkinlik-padding{
	padding-top: 20px;
	padding-bottom: 20px;
}
.margin-top-0{
	margin-top:0px!important;
}
.margin-top-10{
	margin-top:10px!important;
}
.margin-top-20{
	margin-top:20px!important;
}
.margin-top-30{
	margin-top:30px!important;
}
.margin-top-40{
	margin-top:40px!important;
}
.margin-top-50{
	margin-top:50px!important;
}
.margin-bottom-0{
	margin-bottom:0px!important;
}
.margin-bottom-6{
	margin-bottom:6px!important;
}
.margin-bottom-7{
	margin-bottom:7px!important;
}
.margin-bottom-8{
	margin-bottom:8px!important;
}
.margin-bottom-9{
	margin-bottom:9px!important;
}
.margin-bottom-10{
	margin-bottom:10px!important;
}
.margin-bottom-20{
	margin-bottom:20px!important;
}
.margin-bottom-30{
	margin-bottom:30px!important;
}
.margin-bottom-40{
	margin-bottom:40px!important;
}
.margin-bottom-50{
	margin-bottom:50px!important;
}
.margin-left-0{
	margin-left:0px!important;
}
.margin-left-10{
	margin-left:10px!important;
}
.margin-left-20{
	margin-left:20px!important;
}
.margin-left-30{
	margin-left:30px!important;
}
.margin-left-40{
	margin-left:40px!important;
}
.margin-left-50{
	margin-left:50px!important;
}

.margin-right-0{
	margin-right:0px!important;
}
.margin-right-10{
	margin-right:10px!important;
}
.margin-right-20{
	margin-right:20px!important;
}
.margin-right-30{
	margin-right:30px!important;
}
.margin-right-40{
	margin-right:40px!important;
}
.margin-right-50{
	margin-right:50px!important;
}
.max-width-390{
	max-width:390px;
}


.input-group .form-control, .input-group-addon, .input-group-btn {
  display: table-cell;
}
.input-group-addon, .input-group-btn {
  white-space: nowrap;
  vertical-align: middle;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgb(204, 204, 204);
  border-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

/* -------------- Get Quote v4 (ideametrik-dropzone) Form ----------- */
.ideametrik-dropzone-form-wrapper{
	padding:15px;
}
.ideametrik-dropzone-form-wrapper .form-header{
	background-color: #ffd183;
	color: #000;
	text-align:center;
	padding:10px 20px;
}
.ideametrik-dropzone-form-wrapper .form-header .main-descr{
	font-size: 26px;
	line-height: 28px;
}
.ideametrik-dropzone-form-wrapper .form-body{
	padding:2px;;
}

.ideametrik-dropzone-form-wrapper span,
.ideametrik-dropzone-form-wrapper label,
.ideametrik-dropzone-form-wrapper input[type=text],
.ideametrik-dropzone-form-wrapper input[type=email],
.ideametrik-dropzone-form-wrapper select{
	height:40px;
	font-size:16px;
	line-height:26px;
}
.ideametrik-dropzone-form-wrapper span.input-group-addon{
	min-width:90px;
}
.ideametrik-dropzone-form-wrapper textarea{
	font-size:16px;
	line-height:26px;
	height:140px;
}
.ideametrik-dropzone-form-wrapper .ek-hizmet .checked + label{
	color:green;
	background-color: #f5fff6;
}
.ideametrik-dropzone-form-wrapper .submit-form-btn{
	width:96%;
	max-width:500px;
	position:relative;
}
.ideametrik-dropzone-form-wrapper .submit-form-btn progress{
	display: none;
	position: absolute;
	width: 90%;
	bottom: 4px;
	opacity: .7;
	border: none;
	height: 7px;
	border-radius: 5px;
}
.ideametrik-dropzone-form-wrapper .submit-form-btn.processing:before{
	display:inline-block;
	content:'\f110';
	animation:fa-spin 2s infinite linear;
	font:normal normal normal 18px/1 FontAwesome;
}
.ideametrik-dropzone-form-wrapper .submit-form-btn.processing progress{
	display: block;
}
.ideametrik-dropzone-form-wrapper #kvkk_confirm{
	-webkit-appearance: auto;
	-moz-appearance: auto;
	appearance: auto;
	width:24px;
	height:24px;
	display:inline-block;
	position:absolute;
	left:5px;
	top:5px;
	min-height:unset!important
}
/* -------------- /Get Quote v4 (ideametrik-dropzone) Form ----------- */

/* ------ /custom for dropzone -------- */